## libdata-dump-oneline-perl 0.07

=== debian/changelog ===
libdata-dump-oneline-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #806539)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 28 Nov 2015 14:10:02 -0200
