=== debian/control ===
Source: libdata-dump-oneline-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdata-dmp-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-dump-oneline-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-dump-oneline-perl.git
Homepage: https://metacpan.org/release/Data-Dump-OneLine

Package: libdata-dump-oneline-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dmp-perl
Description: Perl module that dumps data structures as single-line strings
 Data::Dump::OneLine dumps data structures as single-line strings. It uses
 Data::Dmp.
 .
 JSON should also encode to a single-line string, but some data structures
 (cyclical, contains globs or other special Perl data) cannot be encoded out of
 the box to JSON. 
 .
 Data::Dumper::OneLine strives to do the same for Data::Dumper.
