## libdata-dump-oneline-perl 0.080

=== debian/changelog ===
libdata-dump-oneline-perl (0.080-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdata-dump-oneline-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:51:10 +0000

libdata-dump-oneline-perl (0.080-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl
      and perl.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 0.080.
  * Update years of upstream copyright.
  * Make (build) dependency on libdata-dmp-perl versioned.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 20:22:22 +0200

libdata-dump-oneline-perl (0.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:30 +0100
