=== debian/control ===
Source: libdata-dump-oneline-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-dmp-perl (>= 0.241) <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-dump-oneline-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-dump-oneline-perl.git
Homepage: https://metacpan.org/release/Data-Dump-OneLine
Rules-Requires-Root: no

Package: libdata-dump-oneline-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dmp-perl (>= 0.241)
Multi-Arch: foreign
Description: Perl module that dumps data structures as single-line strings
 Data::Dump::OneLine dumps data structures as single-line strings. It uses
 Data::Dmp.
 .
 JSON should also encode to a single-line string, but some data structures
 (cyclical, contains globs or other special Perl data) cannot be encoded out of
 the box to JSON.
 .
 Data::Dumper::OneLine strives to do the same for Data::Dumper.
