=== debian/watch ===
version=4
https://metacpan.org/release/Data-Dump-OneLine   .*/Data-Dump-OneLine-v?@ANY_VERSION@@ARCHIVE_EXT@$
